{
  "resilientApp": {
    "variableUnits": {
      "home": {
        "title": "Variable Units",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Variable Units",
        "createOrEditLabel": "Create or edit a Variable Units",
        "notFound": "No Variable Units found"
      },
      "created": "A new Variable Units is created with identifier {{ param }}",
      "updated": "A Variable Units is updated with identifier {{ param }}",
      "deleted": "A Variable Units is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Variable Units {{ id }}?"
      },
      "detail": {
        "title": "Variable Units"
      },
      "id": "ID",
      "version": "Version",
      "variable": "Variable",
      "unit": "Unit",
      "help": {
        "version": "Record version for concurrency control."
      }
    }
  }
}
